
/* Debut du slide */

#image_baniere{
    background-color: #0EA6D2;
}

#carousel_header .carousel-indicators li{
    width: 10px;
    height: 10px;
    margin-right: 6px;
    margin-left: 6px;
    border-radius: 5px;
    border-top: unset;
    border-bottom: unset;
    opacity: 1;
}

#carousel_header .carousel-indicators .active{
    background-color: #0EA6D2;
}

#bloc_indicator_header{
    margin-bottom: 46px;
}

.bloc_text_baniere{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: absolute;

}

.bloc_text_baniere p{
    background-color: #000000d6;
    padding: 34px 49px 50px 20px;
    text-align: center;
    font: 2.5em/1.8em "Muli";
    font-weight: 900;
    letter-spacing: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    width: 49%;
    margin-top: 120px;
    max-height: 60%;
}


#content{
    display: none;
}


/* Media queries */

@media only screen and (min-width : 0px) and (max-width : 930px) {
    .lien_header{
        display: none;
    }

    #bloc_logo{
        margin-left: 20px;
    }
    /* Debut plugin sidebar */
    
    #bloc_nav_desktop{
        display: none;
    }
    
    
    #content{
        display: inline-block;
    }

    #menu_responsive{
        display: block;
    }

    p {
        font-family: 'Poppins', sans-serif;
        font-size: 1.1em;
        font-weight: 300;
        line-height: 1.7em;
        color: #212529;
    }
    
    a,
    a:hover,
    a:focus {
        color: inherit;
        text-decoration: none;
        transition: all 0.3s;
    }
    
    .navbar {
        padding: 15px 10px;
        background: #fff;
        border: none;
        border-radius: 0;
        margin-bottom: 40px;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    }
    
    .navbar-btn {
        box-shadow: none;
        outline: none !important;
        border: none;
    }
    
    .line {
        width: 100%;
        height: 1px;
        border-bottom: 1px dashed #ddd;
        margin: 40px 0;
    }
    
    /* ---------------------------------------------------
    SIDEBAR STYLE
    ----------------------------------------------------- */
    
    #sidebar {
        width: 250px;
        position: fixed;
        top: 0;
        right: -250px;
        height: 100vh;
        z-index: 999;
        background: #0EA6D2;
        color: #fff;
        transition: all 0.3s;
        overflow-y: hidden;
        box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
        /* text-align: right; */
    }
    
    #sidebar.active {
        right: 0;
    }
    
    #dismiss {
        width: 35px;
        height: 35px;
        line-height: 35px;
        text-align: center;
        background: #0EA6D2;
        position: absolute;
        top: 10px;
        right: 10px;
        cursor: pointer;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    
    #dismiss:hover {
        background: #fff;
        color: #0EA6D2;
    }
    
    .overlay {
        display: none;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
        z-index: 998;
        opacity: 0;
        transition: all 0.5s ease-in-out;
    }
    .overlay.active {
        display: block;
        opacity: 1;
    }
    
    #sidebar .sidebar-header {
        padding: 20px;
        background: #FFFFFF;
    }
    
    #sidebar ul.components {
        padding: 20px 0;
        border-bottom: 1px solid #77d1ea;
    }
    
    #sidebar ul p {
        color: #fff;
        padding: 10px;
    }
    
    #sidebar ul li a {
        padding: 10px;
        font-size: 1.1em;
        display: block;
    }

    #sidebar ul li a:hover {
        color: #0EA6D2;
        background: #fff;
    }

    #sidebar ul li .active {
        color: #0EA6D2;
        background: #fff;
    }
    
    
    #sidebar ul li.active>a,
    a[aria-expanded="true"] {
        color: #0EA6D2;
        background: #fff;
    }
    
    a[data-toggle="collapse"] {
        position: relative;
    }
    
    #content .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translateY(-50%);
    }
    
    ul ul a {
        font-size: 0.9em !important;
        padding-left: 30px !important;
        background: #3ebade;
    }
    
    ul.CTAs {
        padding: 20px;
    }
    
    ul.CTAs a {
        text-align: center;
        font-size: 0.9em !important;
        display: block;
        border-radius: 5px;
        margin-bottom: 5px;
    }
    
    a.download {
        background: #fff;
        color: #0EA6D2;
    }
    
    a.article,
    a.article:hover {
        background: #3ebade !important;
        color: #fff !important;
    }
    
    /* ---------------------------------------------------
    CONTENT STYLE
    ----------------------------------------------------- */
    
    #content {
        width: 100%;
        padding: 20px;
        /* min-height: 100vh; */
        transition: all 0.3s;
        position: absolute;
        top: 0;
        right: 0;
        text-align: right;
    }

    /* Ma touche*/

    .bouton_menu{
        background-color: #0EA6D2;
        border-color: #0EA6D2;
    }
    .bouton_menu img{
        max-height: 13.66px;
        width: 14px;
        position: relative;
        top: -2px;
        /*margin-right: 5px;*/
    }

    #dismiss img{
        max-height: 13.66px;
        width: 14px;
        position: relative;
        top: -2px;
        margin-right: 2px;
    }
    .sidebar-header{
        text-align: center;
    }
    .sidebar-header img{
        margin-left: 10px;
    }
    /* Fin plugin sidebar*/
}

@media only screen and (min-width : 480px) and (max-width : 1024px) {
    .lien_header:first-child{
        display: none;
    }
}

@media (max-width : 500px) {
    .bloc_text_baniere p{
        font: 1.2em/1.8em "Muli";
        width: 100%;
    }
}

    
@media only screen and (min-width : 0px) and (max-width : 240px) {
    #bloc_connection a{
        font: 0.6em/1em "Muli";
    }
}

@media only screen and (min-width : 0px) and (max-width : 1240px) {
    #bloc_navigation ul li ul{
        width: 15vw;
    }
}




/* Debut Main */ 

#bloc_principal{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 27px 3.9vw;
}

#articles{
    width: 77%;
}

#bloc_articles{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

#navigation_droite{
    width: 21%;
}

.item_article{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 24px;
    width: 48%;
    /* min-width: 385px; */
    margin-bottom: 38px;
    max-width: 600px
}

.section_titre{
    text-align: left;
    font: 30px/37px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #000000;
    margin-bottom: 21px;
    margin-top: 2px;
    margin-left: 6px;
}

.image_principale{
    max-width:100%;
    max-height: 237px;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    min-width: 100%;
    object-fit: cover;
}

#navigation_droite ul{
    padding: 0;
    width: 100%;
    margin-top: 28px;

}

#navigation_droite ul li{
    list-style: none;
    border-bottom: 2px solid #D2D2D2;
    height: 18.5px;
    margin-top: 10px;
}

#navigation_droite ul li a{
    text-decoration: none;
    color: #E75B27;
    text-align: left;
    font: 17px/20px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #E75B27;
    display: inline-block;
    position: relative;
    top: -6px;
}

#navigation_droite ul li a:hover{
    color: #0EA6D2;
}

.bloc_1 h2{
    text-align: left;
    letter-spacing: 0;
    color: #F68438;
    margin-top: 0px;
    font: 25px/30px "Muli";
    font-weight: 700;
    margin-bottom: 7px;
    padding-left: calc(14px + 0.8vw);
    padding-right: calc(14px + 0.8vw);
}

#bloc_admin{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 0px;

}

.sous_bloc_admin_1{
    text-align: left;
    font: 16px/19px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #707070;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: calc(14px + 0.8vw);
    padding-right: calc(14px + 0.8vw);
}

.sous_bloc_admin_1 > span{
    
}

.sous_bloc_admin_2{
    text-align: left;
    font: 16px/19px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FFFFFF;
    padding-left: 14px;
    padding-right: 14px;
}

.sous_bloc_admin_2 a{
    text-decoration: none;
    background: #0EA6D2 0% 0% no-repeat padding-box;
    padding: 0px 9px;
    margin-right: 0.8vw;
    margin-top: 15px;
    display: inline-block;
    border: 1px solid transparent;
    color: #FFFFFF;
}

.sous_bloc_admin_2 a:hover{
    background: #FFFFFF;
    color: #0EA6D2;
    border: 1px solid #0EA6D2;
}

.bloc_1 p{
    text-align: justify;
    font: 15px/20px "Muli";
    font-weight: 200;
    letter-spacing: 0;
    color: #1E1E1E;
    margin-top: 17px;
    margin-bottom: 20px;
    min-height: 84px;
    padding-left: 14px;
    padding-right: 14px;
}

.bloc_2{
    padding: 8px 0px 15px 0px;
}

.bloc_droit{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding-left: calc(11px + 0.8vw);
    padding-right: calc(11px + 0.8vw);
}

.bloc_droit a{
    text-decoration: none;
    text-align: center;
    font: 15px/19px "Muli";
    font-weight: 400;
    letter-spacing: 0;
    color: #F68438;

    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #F68438;
    border-radius: 23px;

    width: 128px;
    height: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bloc_droit a:hover{
    color: #FFFFFF;
    background: #F68438 0% 0% no-repeat padding-box;
}


@media only screen and (min-width : 1800px) {
    #bloc_articles{
        justify-content: space-around;
    }
}

@media only screen and (max-width : 700px) {
    .item_article{
        width: 100%;
    }
}

/* @media only screen and (max-width : 480px) {
    .item_article{
        border-radius: 0;
    }

    .image_principale{
        border-radius: 0;
    }  
} */

@media only screen and (min-width : 0px) and (max-width : 900px) {
    
    #bloc_principal{
        flex-direction: column-reverse;
        justify-content: space-between;
        padding: 27px 3.73vw;
    }
    
    #articles{
        width: 100%
    }
    
    #navigation_droite{
        width: 100%;
    }

    #navigation_droite ul{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 0;
    }

    #navigation_droite ul li{
        border: none;
        display: inline-block;
        margin-left: 1vw;
        border-right: 2px solid #D2D2D2;
        padding: 0;
        margin: 0;
        height: unset;
    }

    #navigation_droite ul li a{
        top:0;
        padding: 2px 5px;
    }

    #navigation_droite ul li:last-child{
        border-right: none;
    }
    
}

@media only screen and (min-width : 0px) and (max-width : 960px) {
    #bloc_admin{
        display: flex;
        flex-direction: column;
    }
    .sous_bloc_admin_2 a{
        padding: 0px 9px;
        margin-right: 9px;
        margin-left: 0;
        margin-top: 10px;
        display: inline-block;
    }
}

@media only screen and (min-width : 0px) and (max-width : 480px) {
    .petit_bloc{
        width: 100%;
        margin-top: 32px;
    }

    .bloc_form .petit_bloc:first-child{
        margin-top: 0px;
    }
    .bloc_droit{
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-top: 0px;
    }
}

footer {
    margin-top: 88px;
}

#bloc_footer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #0EA6D2;
    padding: 49px 4.9% 15px 4.9%;
}

#intro_footer {
    width: 24%;
    display: flex;
    flex-direction: column;
}

#intro_footer p {
    margin-top: -12px;
}

#intro_footer img {
    margin-left: -6px;
    margin-bottom: 8px;
}

#plan_footer {
    width: 14%;
    display: flex;
    flex-direction: column;
    /* padding-left: 50px; */
}

#localisation_footer {
    width: 31.5%;
    max-width: 40%;
    display: flex;
    flex-direction: column;
}

#contact_footer {
    width: 21%;
    display: flex;
    flex-direction: column;
}

#contact_footer p,
#contact_footer span {
    font: 15px/20px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FAFAFA;
}

#liens_footer {}

#last_div {
    width: 100%;
    background-color: #F68438;
    padding: 0px 5vw;
}

#last_div span {
    width: 100%;
    background-color: #F68438;
    text-align: left;
    /* font: 0.938em/1.25em "Muli"; */
    text-align: left;
    font: 15px/20px "Muli";
    font-weight: 100;
    letter-spacing: 0;
    color: #FAFAFA;
}

footer h2 {
    text-align: left;
    font: 20px/26px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FAFAFA;
    margin-bottom: 0;
}

footer hr {
    width: 4vw;
    background-color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
    height: 2px;
    display: inline-block;
}

footer p {
    text-align: justify;
    font: 15px/20px "Muli";
    font-weight: 300;
    letter-spacing: 1.05px;
    color: #FFFFFF;
}

footer span {
    text-align: justify;
    font: 1em/1.5em "Muli";
    font-weight: 300;
    letter-spacing: 1.05px;
    color: #FFFFFF;
}

#plan_footer a {
    display: block;
    text-align: justify;
    text-align: left;
    font: 16px/21px "Muli";
    font-weight: 500;
    letter-spacing: 0;
    color: #FAFAFA;
    margin-top: 14px;
}

#plan_footer a:first-child {
    margin-top: 0px;
}

#liens_footer .active {
    color: #EFEFEF;
}

#liens_footer a:hover {
    color: #EFEFEF;
}

#reseaux_sociaux {
    margin-top: 2px;
    padding-left: 8px;
}

#reseaux_sociaux img {
    margin-right: 21px;
    max-width: 13.5%;
    width: 13.5%;
}

#sous_contact_footer p,
#sous_contact_footer span {
    font-weight: 100;
    font: 0.9em/1.25em "Muli";
}

#localisation_footer img {
    width: 100%;
}

#sous_contact_footer div {
    width: 100%;
    margin-bottom: 15px;
}


/* #sous_contact_footer div span {
    width: 100%;
    margin-bottom: 15px;
    font-weight: 100;
    font: 0.8em/1.25em "Muli";
    margin-left: 16px;
} */


/* #intro_footer p {
    opacity: 0.6;
} */


/* #contact_footer p,
#contact_footer span {
    opacity: 0.5;
} */

#carte_footer {
    width: 100%;
}

#carte_footer iframe {
    width: 100%;
    max-height: 214px;
}

#sous_contact_footer div span {
    margin-left: 11px;
}

@media only screen and (min-width: 0px) and (max-width: 1500px) {
    #bloc_footer {
        padding: 49px 3% 15px 3%;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1380px) {
    #sous_contact_footer div img {
        width: 18px;
    }
    /* #sous_contact_footer div span {
        font: 0.8em/1.25em "Muli";
    } */
    #bloc_footer {
        padding: 49px 3.9% 15px 3.9%;
    }
}

@media only screen and (min-width: 1236px) and (max-width: 1380px) {
    #sous_contact_footer div span {
        margin-left: 3px;
        font: 14px/20px "Muli";
        font-weight: 100;
    }
}

@media only screen and (min-width: 0px) and (max-width: 1330px) {
    #bloc_footer {
        padding: 49px 2% 15px 2%;
    }
    /* #sous_contact_footer div span {
        font: 0.75em/1.25em "Muli";
    } */
}

@media only screen and (min-width: 0px) and (max-width: 1236px) {
    #sous_contact_footer div span {
        margin-left: 8px;
    }
    #sous_contact_footer div img {
        width: unset;
    }
    #reseaux_sociaux img {
        width: unset;
    }
    /* #sous_contact_footer div span {
        font: 1em/1.25em "Muli" !important;
    } */
    /* #sous_contact_footer div span{
        font: 0.75em/1.25em "Muli";
    } */
    /* #sous_contact_footer div span {
        font: 0.7em/1.25em "Muli";
    } */
    #intro_footer {
        width: 45%;
        order: 1;
    }
    #plan_footer {
        width: 45%;
        order: 3;
        margin-top: 30px;
    }
    #localisation_footer {
        width: 45%;
        max-width: unset;
        order: 2;
    }
    #contact_footer {
        width: 45%;
        order: 4;
        margin-top: 30px;
    }
    #intro_footer #logo_footer {
        top: 0px;
        position: relative;
    }
}


@media only screen and (min-width: 0px) and (max-width: 1000px) {

    .owl-slider {
        display: none;
    }
}


@media only screen and (min-width: 0px) and (max-width: 700px) {
    #bloc_footer {
        padding-top: 14px;
    }
    /* #sous_contact_footer div span {
        font: 0.7em/1.25em "Muli";
    } */
    #intro_footer {
        width: 100%;
        order: 1;
        margin-top: 40px;
    }
    #plan_footer {
        width: 100%;
        order: 2;
        margin-top: 40px;
    }
    #localisation_footer {
        width: 100%;
        order: 3;
        margin-top: 40px;
    }
    #contact_footer {
        width: 100%;
        order: 4;
        margin-top: 40px;
    }
    #intro_footer #logo_footer {
        top: 0px;
        position: relative;
    }
    #localisation_footer img {
        width: 70%;
        order: 3;
        margin-top: 14px;
    }
    /* footer hr {
        margin-bottom: 0px;
    } */
    footer p {
        margin-top: 14px !important;
    }
    #plan_footer a:first-child {
        margin-top: 14px;
    }
    #reseaux_sociaux img {
        max-width: 10%;
    }

    .owl-slider {
        display: none;
    }
}


/* debut video */

.video {
    width: 100%;
    border-radius: 15px;
}

.wrapper {
    display: table;
    width: auto;
    position: relative;
    width: 50%;
}

.play {
    /*   background-image: url("images/play.svg"); */
    background-image: url("/assets/images/play.svg");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: 20%;
    background-position: center;
    background-color: #ffffff2b;
    opacity: 0.9;
}

.pause {
    background-image: url("/assets/images/pause.svg");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    margin: auto;
    background-size: 20%;
    background-position: center;
    background-color: #ffffff2b;
    opacity: 0.9;
    display: none;
}


/* modification modal */

#modal_custom .form-control {
    margin-top: 25px;
}

#modal_custom .add-bottom {
    margin-top: 10px;
    margin-left: 10px;
}

#modal_custom .add-bottom:last-child {
    margin-left: 0px;
    width: 100%;
}

#modal_custom .add-bottom:last-child a {
    color: #28AACF;
}

#modal_custom .add-bottom:last-child a:hover {
    color: #28AACF;
}

#modal_custom .modal-title {
    color: #28AACF;
    text-align: center;
    width: 100%;
}

#modal_custom .btn-primary:hover {
    color: #fff;
    background-color: #119fc7;
    border-color: #119fc7;
}

#modal_custom .btn-primary {
    color: #fff;
    background-color: #28AACF;
    border-color: #28AACF;
}

